<?xml version="1.0" encoding="utf-8"?>
<GameData>
	<LocalizedText>
		<Row Tag="LOC_LEADER_ANT_WU_ZETIAN_NAME" Language="en_US">
			<Text>Wu Zetian</Text>
		</Row>
		
		<Row Tag="LOC_TRAIT_LEADER_ANT_SECOND_ZHOU_NAME" Language="en_US">
			<Text>The Second Zhou</Text>
		</Row>
		
		<Row Tag="LOC_TRAIT_LEADER_ANT_SECOND_ZHOU_DESCRIPTION" Language="en_US">
			<Text>Patronizing [ICON_GreatPerson] Great People costs 20% less [ICON_FAITH] Faith or [ICON_GOLD] Gold. +50% [ICON_PRODUCTION] Production towards Holy Site districts, Shrines and Temples.</Text>
		</Row>
	</LocalizedText>
</GameData>
